/* play-regular - latin */
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/play-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Play Regular'), local('Play-Regular'),
       url('/extras/etc/fonts/play-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/play-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/play-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/play-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/play-v11-latin-regular.svg#Play') format('svg'); /* Legacy iOS */
}
/* play-700 - latin */
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 700;
  src: url('/extras/etc/fonts/play-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Play Bold'), local('Play-Bold'),
       url('/extras/etc/fonts/play-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/play-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/play-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/play-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/play-v11-latin-700.svg#Play') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/extras/etc/fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* 
font-family: 'Open Sans', sans-serif;
font-family: 'Play', sans-serif;
*/

body {
	font-size: 1em;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
}
p,li {line-height:160%;}


/**************** header *****************************/

.banner {width:1200px;margin:auto;}
.logo	{width:60%;float:left;}
.logo img {margin-top: 16px;margin-bottom: 9px;}
.topRight {width:40%;float:right;text-align:right;margin-top: 36px;}

.socialMedia {padding-top:10px;}

.header {background-color:#000000;}

.phone {font-size:1.625em;margin-top:10px;}
.phone img {vertical-align:middle;}
.phone a	{font-size:1em;color: #000000;text-decoration:none;cursor:default;}	
.phone a:hover	{font-size:1em;color: #000000;}		

	
/**************** nav - topnav *************************/
.topnav {
   border-bottom:1px solid #00a850;	
}
.topmenu{
	width:1200px;
	margin:auto;
	background-color: transparent;
	height:40px;
}
html .mlddm {display:flex;justify-content:space-between;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 22px;
		line-height: 40px;
		color: #000000;
		font-size: 0.938rem;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#ffffff;background-color:#00a850;}

.mlddm>li:first-child>a {}
.mlddm>li:last-child>a {}

/* drop down list */
	.mlddm ul {background-color:#00a850;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 40px 0 22px;
		text-align:left;
		height:auto;
		background-color: #00a850;	
		color:#ffffff; 
		font-size:0.875rem;
	}
	.mlddm ul li a:hover:before,
	.mlddm ul li a.selected:before {content:url('menu-arrow.png');}	

/**************** nav - leftmenu *************************/
	
#leftmenu				{font-family: 'Open Sans', sans-serif;padding-top:10px;}
#leftmenu ul			{margin:0;padding:0;}
#leftmenu > ul > li > a	{font-weight:600;font-size:1.313rem;border-bottom:2px solid #363636;}
#leftmenu > ul > li > a:before {display:none;}
#leftmenu ul li		{display: inline;list-style: none;margin: 0;padding: 0px;font-size:0.875rem}
#leftmenu li a 		{
	display: block;
	text-decoration: none;
	border-bottom:1px solid #acacac;
	padding: 0.625em 0.313rem;
	font-size:1.000em;
	color:#000000;
	}
#leftmenu li a:hover	{}	
#leftmenu li a.selectedMenuItem {}
#leftmenu li ul li ul li a  {padding: 0.313rem 0.313rem 0.313rem 1.250rem;font-size:0.875rem;}


#leftmenu li a:hover:before,
#leftmenu li a.selectedMenuItem:before {content:url('left-arrow.png');}	

.navBlog {padding-top:30px;}	
.middle .leftMenuPage-Col1 {}
.middle .leftMenuPage-Col2 {}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;padding:0;}
.slicknav_nav {z-index:10000000;}
.slicknav_nav {font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.5em;}
.slicknav_nav .slicknav_row	{padding: 6px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 6px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#00a850;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 6px 20px 6px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 6px 20px 6px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 6px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
	
	
/**************** footer *****************************/

.footer			{background-color:#000000;color:#ffffff;}
.footerInfo		{width:1200px;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}

.footerBase				{width:1200px;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.688em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.688em;}
.footerBase a 			{font-size: 0.688rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

.socialMedia {padding-top:18px;}
.socialMedia img {margin-left:30px;}

/**************** Top Banner *****************************/

.topBanner {background-position:center;background-size:cover;padding-bottom: 201px;padding-top: 28px;}
.topBanner .middleHome h2 {margin:0;}
.topBanner .middleHome h4 {margin-top:10px;margin-bottom:15px;}
.topBanner .middleHome .wobjectArticle {background: rgba(255, 255, 255, 0.96);width:380px;float:right;padding:20px 24px 30px 24px;}


    

/**************** content *****************************/

/* layout */

.middleHome	{padding:28px 0;width:1200px;margin:auto;}
.middle		{padding: 0 0 32px 0; width:1200px;margin:auto;min-height:400px;}
.crumb		{padding: 16px 0 16px 3px;font-size:0.750em;color:#000000;}
.crumb a    {color:#000000;font-size:1em;text-decoration:none;}
.crumb a:hover {color:#325678;}
.colourRow	{background: #f0f0f0;}
.center {text-align:center;}

/* general */
a 			{color: #00a850;font-size:1em;}
a:hover	{color: #63c082;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 2.500em;color:#00a850;font-weight:700;margin-top:0;font-family: 'Play', sans-serif;}
h2 		{font-size: 1.875em;color:#000000;font-weight:400;font-family: 'Play', sans-serif;}
h3 		{font-size: 1.500em;color:#000000;font-weight:700;font-family: 'Play', sans-serif;}
h4 		{font-size: 1.500em;color:#000000;font-weight:400;font-family: 'Play', sans-serif;margin-bottom:16px;}
h5 		{font-size: 1.500em;color:#ffffff;font-weight:700;margin-top:0;margin-bottom: 20px;font-family: 'Play', sans-serif;}

.middleHome h1	{font-size: 3.000em;color:#000000;}
.middleHome h2	{font-size: 2.125em;font-weight:700;}
.middleHome h3	{}
.middleHome h4	{font-size: 1.313em;font-weight:700;margin-bottom:32px;}

.introText {font-size:1.125rem;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}

.linkButton, a.readmore {
	display:inline-block;
	padding:8px 18px;
	line-height:30px;
	background-color: transparent;
	color:#000000;
	font-size:1.000rem;
	text-decoration: none;
	min-width:200px;
	border-radius:5px;
	text-align:center;
	font-family: 'Play', sans-serif;
	font-weight:700;
	border:1px solid #00a850;
	-webkit-appearance:none;
}
.linkButton:hover, a.readmore:hover {background-color: #00a850;color:#ffffff;}

.topBanner .linkButton {
	border:none;
	text-align:left;
	color:#00a850;
	font-size:1.125rem;
	padding: 0;
	min-width: 0;
	}


.topBanner .linkButton:hover {color:#000000;background-color:transparent;}

.header .linkButton:hover {background-color: #8e2836;color:#e3b43a;}

@media (max-width:660px){.highlightBox {width:100%;}}
@media (max-width:560px) {.highlightBox h2 span {display:block;}.supportRow {padding-top:35px;padding-bottom:30px;background-size:cover;}}

.highlightBox {text-align:center;}

/**************** home *****************************/

.majSponsor {margin:10px 0;border-bottom:2px solid #000000;border-top:2px solid #000000;}
.majSponsor .middleHome{padding-bottom:20px;padding-top:0;}
.majSponsor h4 {margin-top:10px;}

.latestPostPost .submissionName {padding:16px 0;}
.latestPostPost .submissionName a {font-size: 1.125em;color:#000000;font-weight:400;text-decoration:none;}
.latestPostPost .linkContainer {padding-top:10px;}

/* events */

.event {float:left;background-color:#00a850;color:#ffffff;}
.event:first-child {margin-right:4%;}
.event .image {padding:10px 0px 10px 10px;}
.event .sideBySide40-60-Col1 {width: 39%;}
.event .sideBySide40-60-Col1 h3 {display:none;}
.event h3 {margin-top:10px;margin-bottom:22px;text-decoration:none;}
.event .details {padding-right:18px;padding-bottom:10px;}
.event .details p {margin-bottom:4px;}
.event .details h3 a {color:#ffffff;text-decoration:none;}
.event .about p{display:inline;text-align:left;}
.event .links a {
	font-family: 'Play', sans-serif;
	display:inline-block;
	padding-top:20px;
	font-size:1.125em;
	font-weight:700;
	color:#ffffff;
}
.event .links a:hover, .event .details h3 a:hover {color:#ffffff;text-decoration: none;}



.eventList h2 {margin-top:0;}
.eventList .about p{display:inline;text-align:left;}
.eventList p {margin-bottom:0;}

/**************** Support Row *****************************/

.supportRow {
	background-image: url('grass-row.jpg');
	background-repeat: no-repeat;
	background-position: center;
	padding-top:85px;
	padding-bottom:80px;	
}
.supportRow .middleHome {background: rgba(255, 255, 255, 0.85);padding-top:20px;padding-bottom:20px;}
.supportRow .middleHome .wobjectArticle {width:85%;margin:auto;}
.supportRow .middleHome .wobjectArticle h2 {margin-top:0;margin-bottom:16px;}
.supportRow .middleHome .wobjectArticle  p {color:#000000;}
.supportRow .signIn {font-size:0.875rem;padding-top:16px;}
.supportRow .signIn p {font-size:1em;margin:0;}
.supportRow .signIn a {font-size:1em;color:#000000;}
.supportRow .signIn a:hover {font-size:1em;color:#77212b;}

@media (min-width:661px) and (max-width:820px) {.supportRow {padding-top:75px;padding-bottom:70px;}}
@media (min-width:561px) and (max-width:660px) {.supportRow {padding-top:55px;padding-bottom:50px;}}


/**************** Flex Three Columns ***************/

.flex3 {display: flex;flex-wrap: wrap;}

.flex3 img {margin-bottom:8px;}


@media (min-width:1031px) {
	.flex3 .wobject {width: 31%;margin-bottom: 16px;}
	.flex3 .wobject:not(:nth-of-type(3n)){margin-right: 3.5%;}
}

@media (min-width:715px) and (max-width:1030px) {
	.flex3 .wobject {width: 47%;margin-right: 3%;margin-bottom: 24px;}
	.middleHome.flex3 {padding-bottom: 0;}
}

@media (max-width:715px) {
	.flex3 .wobject {width: 100%;margin-bottom: 24px;}
	.middleHome.flex3 {padding-bottom: 0;}
}

/**************** list column table (teams) *****************************/

.listColumnTableShort {border-collapse:collapse;}
.listColumnTableShort th,
.listColumnTableShort td {
   padding:10px 20px;
   border:1px solid #acacac;
   text-align:center;
   vertical-align:top
   }

.listColumnTableLong {border-collapse:collapse;width:100%;}
.listColumnTableLong th,
.listColumnTableLong td {
   padding:10px;
   border:1px solid #acacac;
   vertical-align:top;
   }
.listColumnTableLong th {text-align:left;}


